=== src/CMakeLists.txt ===
#################################################
#
#  (C) 2021 Michele Calgaro
#  Michele (DOT) Calgaro (AT) yahoo.it
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_import( polkit-tqt )

include_directories(
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${POLKIT_TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### autostart file #####

tde_create_translated_desktop(
  SOURCE polkit-agent-tde.desktop
  DESTINATION ${AUTOSTART_INSTALL_DIR} )


##### executables #####

tde_add_executable( polkit-agent-tde AUTOMOC
  SOURCES AuthDialogWidget.ui AuthDetailsWidget.ui AuthDialog.h AuthDialog.cpp
          polkit-listener.h polkit-listener.cpp polkit-agent-tde.h polkit-agent-tde.cpp main.cpp
  LINK tdecore-shared tdeui-shared polkit-tqt-agent-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
