## polkit-agent-tde 14.1.1

=== debian/changelog ===
polkit-agent-tde (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#polkit-agent-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 21 Oct 2023 23:41:30 +0200
