=== debian/control ===
Source: polkit-agent-tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libpolkit-tqt-dev
Standards-Version: 3.9.4
Section: libs

Package: polkit-agent-tde
Architecture: any
Provides: polkit-1-auth-agent
Replaces: tde-ubuntu-integration
Breaks: tde-ubuntu-integration
Depends: ${shlibs:Depends}, ${misc:Depends}, policykit-1
Conflicts: tde-ubuntu-integration
Description: TDE dialogs for PolicyKit
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop) applications.
 .
 PolicyKit-agent-tde provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
