## polkit-agent-tde 14.1.3

=== debian/changelog ===
polkit-agent-tde (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#polkit-agent-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 18 Jul 2024 09:27:41 +0200
