## polkit-agent-tde 14.1.6~pre0

=== debian/changelog ===
polkit-agent-tde (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4d5c00a73b93a92029e1c1985fd66f346eac86b8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-agent-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
