## polkit-agent-tde 14.1.6~pre1

=== debian/changelog ===
polkit-agent-tde (4:14.1.6~pre1-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 9eb4d7cdc7158dcb14932500f0abca56938fb66f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-agent-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Feb 2026 09:48:00 +0100

polkit-agent-tde (4:14.1.6~pre0-0) forky; urgency=low

  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2026 14:55:40 +0100
