## polkit-agent-tde 14.2.0~pre25

=== debian/changelog ===
polkit-agent-tde (4:14.2.0~pre25-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for e22b0d6c24f15c76ca99a8a659f0a43c767a8a92
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-agent-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
