## polkit-agent-tde 14.2.0~pre26

=== debian/changelog ===
polkit-agent-tde (4:14.2.0~pre26-0raspbian13.0.0+8) raspbian-trixie; urgency=low

  * Automated git build for 83d0ddf399e1c1cac316655e1cfebb559df244c5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-agent-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2026 15:23:15 +0100
